{
    "recommendations": [
        "ms-azuretools.vscode-docker",
        "dbaeumer.vscode-eslint",
        "eamodio.gitlens",
        "kelvin.vscode-sshfs",
        "alefragnani.project-manager"
    ]
}